@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*-----------------------------------------------------------
    ～768 （Mobile）	リキッド
 769～1023（Tablet）	リキッド
1024～1440（PC）		リキッド
1440～    （PC）		コンテンツ幅固定。左右の余白が広がる

ブレークポイント768px/1024px/1441px
-----------------------------------------------------------*/

/*-----------------------------------
  common
-----------------------------------*/

html.scroll {
	scroll-behavior: smooth;
}

.olscp {
	max-width: 1440px;
	margin: 0 auto;
	font-size: min(1.6rem, 16px);
	word-break: normal;
}

.olscp .inner {
	width: 70%;
	margin: auto;
}

.olscp section {
	padding: min(8rem, 80px) 0;
}

.olscp section h2 {
	font-size: min(3rem, 30px);
	text-align: center;
	margin-bottom: min(1rem, 10px);
	line-height: 1.4;
	font-weight: 600;
}

.olscp .note {
	font-size: 16px;
	font-weight: 500;
}

@media screen and (max-width: 768px) {
	.olscp .note {
		font-size: max(10px, 1.08rem);
	}
}

.olscp .mb0 {
	margin-bottom: 0 !important;
}

.olscp .ib {
	display: inline-block;
}

.olscp .color {
	color: #FF8BA3;
}

.olscp .underline {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.olscp {
		width: auto;
		font-size: 1.4rem;
	}

	.olscp .inner {
		width: 90%;
	}

	.olscp section {
		padding: 2rem 0;
	}

	.olscp section h2 {
		font-size: 2.2rem;
		margin-bottom: 1rem;
	}
}

.inline-sp {
	display: none !important;
}

.inline-pc {
	display: inline !important;
}

@media screen and (max-width: 768px) {
	.inline-sp {
		display: inline !important;
	}

	.inline-pc {
		display: none !important;
	}
}

/*-----------------------------------
  template_custom
-----------------------------------*/
.BaseFooter_footer__HMaCx:before {
	z-index: 8;
}

/*-----------------------------------
  lead
-----------------------------------*/
.olscp .lead {
	background: rgb(50 130 130/10%) url('../images/lead_bg_pc.webp') no-repeat;
	background-size: cover;
	color: #328282;
}

@media screen and (max-width: 768px) {
	.olscp .lead {
		background: rgb(50 130 130/10%) url('../images/lead_bg_sp.webp') no-repeat;
		background-size: cover;
	}
}

.olscp .lead .lead_head {
	font-size: min(4.5rem, 45px);
	font-weight: 500;
	text-align: center;
	/* letter-spacing: .1em; */
	margin-bottom: min(3rem, 30px);
}

@media screen and (max-width: 768px) {
	.olscp .lead .lead_head {
		font-size: max(2.4rem, 24px);
		letter-spacing: 0;
		margin-bottom: max(1rem, 10px);
	}
}

.olscp .lead p {
	font-size: min(2.8rem, 28px);
	text-align: center;
	line-height: 1.6;
	font-weight: 400;
	margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
	.olscp .lead p {
		font-size: max(1.5rem, 15px);
		line-height: 1.4;
	}
}

.olscp .lead .bnr_wrap {
	display: flex;
	gap: min(8rem, 80px);
	width: 80%;
	margin: min(5rem, 50px) auto;
}

@media screen and (max-width: 768px) {
	.olscp .lead .bnr_wrap {
		flex-direction: column;
		gap: max(2rem, 20px);
		margin: max(2rem, 20px) auto;
	}
}

.olscp .lead .note {
	font-weight: 400;
	width: fit-content;
	margin: auto;
}


.olscp .lead a {
	color: #FF7D00;
	text-decoration: underline;
}

/*-----------------------------------
  product
-----------------------------------*/
.olscp .product {
	/* background: linear-gradient(to bottom, #f0f4f9, #cad9eb); */
}

@media screen and (max-width: 768px) {
	.olscp .product {
		/* padding: 1em 0 2em; */
	}
}

.olscp .product.pr_01 {
	background: #AA720E;
}

.olscp .product.pr_02 {
	background: #233C73;
}

.olscp .product .inner {
	padding: 5em 0;
	background-color: rgb(255 255 255/90%);
	width: 84%;
}

@media screen and (max-width: 768px) {
	.olscp .product .inner {
		padding: 2em 0;
	}
}

.olscp .product .product_logo {
	/* width: 600px; */
	margin: 0 auto 3em;
}

@media screen and (max-width: 768px) {
	.olscp .product .product_logo {
		margin-bottom: max(2.5rem, 25px);
	}
}


.olscp .product .product_logo img {
	height: min(6rem, 60px);
	width: auto;
	margin: auto;
}

@media screen and (max-width: 768px) {
	.olscp .product .product_logo img {
		height: 2.8rem;
	}
}

.olscp .product .product_flex {
	display: flex;
	/* justify-content: center; */
	align-items: center;
	gap: 6%;
	width: 70%;
	margin: auto;
}

.olscp .product .product_image {
	width: 47%;
}


.olscp .product .product_detail {
	width: 47%;
	/* margin: auto; */
}

.olscp .product .carrier {
	text-align: center;
	font-weight: 500;
}

.olscp .product .product_link {
	/* width: min(50rem, 500px); */
	margin: 3em auto 0;
}

.olscp .product .product_link li:nth-child(n+2) {
	margin-top: 1.5em;
}

.olscp .product .product_link a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 4.5em;
	font-size: min(2.2rem, 22px);
	font-weight: 500;
	text-align: center;
	position: relative;
}

.olscp .product.pr_01 .product_link a {
	background-color: rgb(170 114 32/15%);
	color: #AA7220;
	border: 1px solid #AA7220;
}

.olscp .product.pr_02 .product_link a {
	background-color: rgb(35 60 115/15%);
	color: #233C73;
	border: 1px solid #233c73;
}

.olscp .product .product_link a::after {
	content: "";
	position: absolute;
	right: 1em;
	top: 50%;
	width: 0.7em;
	height: 0.7em;
	border-right: 2px solid;
	border-bottom: 2px solid;
	transform: translateY(-50%) rotate(-45deg);
}

@media screen and (max-width: 768px) {
	.olscp .product .product_flex {
		display: block;
		width: 90%;
	}

	.olscp .product .product_image {
		margin: auto;
		width: 50%;
	}

	.olscp .product .product_detail {
		width: 100%;
	}

	.olscp .product .carrier {
		margin-top: 2rem;
	}

	.olscp .product .product_logo img {
		margin: 0 auto;
	}

	.olscp .product .product_link {
		width: auto;
		margin: 2rem auto 0;
	}

	.olscp .product .product_link li:nth-child(n+2) {
		margin-top: 1.5rem;
	}

	.olscp .product .product_link a {
		height: 4em;
		font-size: max(1.2rem, 12px);
	}
}

/*-----------------------------------
  entry
-----------------------------------*/


.olscp .entry {
	background-color: rgb(50 130 130/0.1);
}

.olscp .entry .inner {
	/* width: 61%; */
}

@media screen and (max-width: 768px) {
	.olscp .entry .inner {
		width: 90%;
	}
}

.olscp .entry h2 {
	font-size: min(3.5rem, 35px);
	color: #FFF;
	background-color: #328282;
	padding: 0.2rem;
	margin: 0 auto 1em;
}

@media screen and (max-width: 768px) {
	.olscp .entry h2 {
		font-size: 2rem;
	}
}

.olscp .entry .entry_lead {
	text-align: center;
	font-weight: 600;
	font-size: min(3.5rem, 35px);
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_lead {
		font-weight: 500;
		font-size: max(1.4rem, 14px);
	}
}

.olscp .entry .entry_step {
	margin: 3em auto 2em;
}

.olscp .entry .entry_step li {
	/* border: 4px solid #FF7D00; */
	/* background-color: #FFF; */
	position: relative;
	/* padding: 2em; */
	/* border-radius: 4px; */
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_step li {
		/* border: 2px solid #FF7D00; */
	}
}

.olscp .entry .entry_step li:nth-child(n+2) {
	margin-top: 3em;
	padding-top: 2em;
}

.olscp .entry .entry_step li:nth-child(n+2)::before {
	content: "";
	position: absolute;
	width: min(2.5rem, 25px);
	height: min(2.5rem, 25px);
	/* border-width: 1em 1.5em 0 1.5em; */
	border: 3px solid #328282;
	border-top: none;
	border-left: none;
	border-color: #328282;
	transform: rotate(45deg);
	top: -2em;
	right: 0;
	left: 0;
	margin: auto;
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_step li:nth-child(n+2)::before {
		content: "";
		width: max(2rem, 20px);
		height: max(2rem, 20px);
		border: 2px solid #328282;
		border-top: none;
		border-left: none;
	}
}

.olscp .entry .entry_step .note {
	color: #328282;
	margin-top: min(1rem, 10px);
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_step .note {}
}

.olscp .entry .entry_step .stepnum {
	font-size: min(3rem, 30px);
	background-color: #fff;
	/* border: 3px solid #FF7D00; */
	width: min(8rem, 80px);
	height: min(8rem, 80px);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	/* border-radius: 50%; */
	font-family: "Oswald", serif;
	font-weight: 300;
	flex-shrink: 0;
	padding-bottom: 0.2em;
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_step .stepnum {
		font-size: min(3rem, 30px);
		width: 4rem;
		height: 4rem;
	}

}

.olscp .entry .entry_step .stepnum span {
	font-size: 2em;
	color: #328282;
	font-weight: 300;
	/* text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF; */
}

.olscp .entry .entry_text_wrap {
	display: flex;
	gap: min(2rem, 20px);
	/* align-items: center; */
	margin-bottom: min(1rem, 10px);
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_text_wrap {
		gap: 1rem;
		flex-direction: column;
		align-items: center;
	}
}

.olscp .entry .entry_text {
	font-size: min(3rem, 30px);
	font-weight: 600;
	color: #328282;
	line-height: 1.3;
	width: 85%;
}

.olscp .entry .entry_text .entry_text_sub {
	font-size: min(2rem, 20px);
	font-weight: 600;
	margin-top: min(1.5rem, 15px);
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width: 768px) {
	.olscp .entry .entry_text .entry_text_sub {
		text-align: left;
		font-size: max(1.2rem, 12px);
	}
}

.olscp .entry_btn {
	text-align: center;
	margin-top: 2em;
}

@media screen and (max-width: 768px) {
	.olscp .entry_btn {
		margin-top: 1em;
	}
}

.olscp .entry_btn a {
	display: inline-block;
	background-color: #0054AB;
	color: #fff;
	font-size: min(2rem, 20px);
	width: min(60rem, 600px);
	text-align: center;
	padding: 0.5em 0;
	border-radius: 3em;
	text-decoration: none;
	font-weight: 600;
}

.olscp .entry_btn a.close {
	background-color: #707070;
}


@media screen and (max-width: 768px) {
	.olscp .entry .entry_step {
		width: auto;
		margin: 2em auto 1em;
	}

	.olscp .entry .entry_step li:nth-child(n+2) {
		margin-top: 2em;
		padding-top: 1em;
	}

	/* .olscp .entry .entry_step li:nth-child(n+2)::before {
		top: -1.8em;
		transform: translateX(50%)
	} */

	.olscp .entry .entry_step .stepnum {
		font-size: 1.5rem;
	}

	.olscp .entry .entry_text {
		font-size: 1.7rem;
		margin: auto;
	}

	.spTaC {
		text-align: center;
	}

	.olscp .entry_btn a {
		width: 100%;
		text-align: center;
		font-size: 1.4rem;
	}
}

/*-----------------------------------
  inquiry
-----------------------------------*/
.olscp .inquiry {
	/* background-color: #f5f5f5; */
}

.olscp .inquiry h2 {
	font-size: min(3.5rem, 35px);
	color: #FFF;
	background-color: #707070;
	padding: 0.2rem;
	margin: 0 auto 1em;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
	.olscp .inquiry h2 {
		font-size: 2rem;
	}
}

.olscp .inquiry .inquiry_info {
	/* display: table; */
	margin: auto;
	width: fit-content;
	color: #707070;
}

.olscp .inquiry .inquiry_info p {
	margin-top: 0.5em;
	text-indent: -1em;
	padding-left: 1em;
	font-size: min(1.8rem, 18px)
}

.olscp .inquiry .inquiry_info p::before {
	content: none;
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	background-color: #333;
	margin-right: 0.5em;
	margin-bottom: 0.15em;
}

@media screen and (max-width: 768px) {
	.olscp .inquiry .inner {}

	.olscp .inquiry .inner h3 {
		font-size: 1.5rem;
	}

	.olscp .inquiry .inquiry_info {
		display: block;
	}

	.olscp .inquiry .inquiry_info p {
		font-size: max(1.08rem, 10px);
		line-height: 1.6
	}
}

/*-----------------------------------
  notice
-----------------------------------*/
.olscp .notice {
	/* background: linear-gradient(to bottom, #fff, #fafafa); */
	color: #707070;
}

.olscp .notice h2 {
	border-bottom: 2px solid #707070;
	padding-bottom: min(0.5rem, 5px);
	width: fit-content;
	margin: auto;
}

@media screen and (max-width: 768px) {
	.olscp .notice h2 {
		font-size: 1.8rem;
	}

}

.olscp .notice h3 {
	font-size: min(1.8rem, 18px);
	font-weight: 500;
	margin: 1.5em 0 0.5em;
}

@media screen and (max-width: 768px) {
	.olscp .notice h3 {
		font-size: 1.3rem;
	}
}

.olscp .notice ul li {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 0.5em
}

@media screen and (max-width: 768px) {

	.olscp .notice ul,
	.olscp .notice p {
		font-size: clamp(12px, 1.2rem, 16px);
	}
}


/*-----------------------------------
  float_bnr
-----------------------------------*/

.float_bnr {
	width: min(35rem, 350px);
	position: fixed;
	bottom: min(12rem, 120px);
	right: min(2.5rem, 25px);
	box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
	z-index: 9;
}

@media screen and (max-width: 768px) {
	.float_bnr {
		width: min(45%, 350px);
		bottom: 8rem;
		right: 20px;
	}
}

.float_close {
	/* background: red; */
	width: 36px;
	height: 36px;
	position: absolute;
	top: -18px;
	right: -18px;
	cursor: pointer;
	background: url(../images/float_bnr_close.png) no-repeat;
	background-size: contain;
	z-index: 10;
	opacity: 1;
}

.float_close:hover {
	opacity: .8;
}
